InterBase 4.x and earlier licenses to no longer be generated effective Jan 1,2004

By: Quinn Wildman

Abstract: While Borland has not sold or supported InterBase 4.x or older since March 2001 , we have generated licenses for customers who needed them. We will discontinue generation of InterBase 4.x and older licenses effective Jan 1, 2004.

Licenses for InterBase are version specific. This means InterBase 7 licenses work with InterBase 7.0 and 7.1, Interbase 6 licenses work with InterBase 6.0 and 6.5, and InterBase 5 licenses work with InterBase 5.0, 5.1, 5.5 and 5.6. InterBase 4 licenses are slightly different and work with Interbase 4.x and 3.x. InterBase 4 licenses are also different in a couple other manners.

  • They are usually node locked. They may be node locked via the node id or the MAC address of the computer. A license which is node locked cannot be transfer between computers.
  • Are not available as certificates.
  • Do not support the "concurrent user" model. This means licenses do not limit you to the number of current users that can access the server at one time.
Because licenses are generally node locked, Borland has generated licenses for customers who have had to change hardware and need a new license. Borland will discontinue this service as of Jan 1, 2004. Users who switch hardware or develop a need for a new license after this date will be required to upgrade to the current version of InterBase.

Please note that Borland plans on the similar discontinuance of InterBase 5.x licenses and certificates as of Jan 1, 2005. Customers should plan accordingly.

Note that as of this writting InterBase 5.x and older are not supported by Borland Developer Support. To see the Product Support Lifecycle click here.

Server Response from: ETNASC04